auxiliary.org-netbeans-modules-web-clientproject-api.js_2e_libs_2e_folder=js/libs
file.reference.FileReader_Test-public_html=public_html
file.reference.FileReader_Test-test=test
file.reference.Niveau-Anzeiger-public_html=public_html
file.reference.Niveau-Anzeiger-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.Niveau-Anzeiger-public_html}
test.folder=${file.reference.Niveau-Anzeiger-test}
